What are minimum repos for RHEL 7.9 and 8.4?

Latest response

I am currently supporting several offline networks that have RHEL 7 (7.9) and RHEL 8 (8.4) servers. Which are the minimum repos I need to support those servers for security scanning (Nessus)?
Right now I have RHEL 7 base, Rhel 7.6, 7.7, 7.8, 7.9 and then the Satellite stuff for RHEL 7. RHEL 8 is a new requirement.

Can I drop RHEL 7.6, 7.7, 7.8 and pick up the RHEL 8 baseos, and RHEL 8.4 to cover all my bases (Satellite server is 6.11 hosted on RHEL 7)? Or do I need RHEL 8.1, 8.2, etc. and the Satellite stuff for RHEL 8 as well?

Super confusing as to what I really need, and I am trying to keep the content-export file as small as I can (currently at 230GB for the aforementioned repos). Would love to make it smaller.

-Colman

Responses

It appears that you only need the base Repos for each version of RHEL as that covers all sub-versions, or if you only want the updates for a specific version then you can go get that repo instead (it will include all updates for the prior sub-versions as well).